{% load render_bundle from webpack_loader %}
{% render_bundle 'hunts_stats_completion' 'js' attrs='defer' %}

<p class="small">
	Numbers on bars indicate absolute number of teams solving; percentages (and bar heights) are relative to the selected
	number	of teams
</p>

Relative to teams starting:
<div class="small btn-group btn-group-toggle" data-toggle="buttons">
	<input type="radio"
				 class="btn-check"
				 name="completion-relative-to"
				 id="completion-relative-to-hunt"
				 autocomplete="off"
				 checked>
	<label class="btn btn-primary" for="completion-relative-to-hunt">Hunt</label>
	<input type="radio"
				 class="btn-check"
				 name="completion-relative-to"
				 id="completion-relative-to-puzzle"
				 autocomplete="off">
	<label class="btn btn-primary" for="completion-relative-to-puzzle">Puzzle</label>
</div>
{% for id, episode in episodes.items %}
<div id="completion-data-container-episode-{{ id }}-size-{{ size_category.id }}">{{ episode | json_script }}</div>
<h6>{{ episode.name }}</h6>
<div class="chart-container" id="completion-episode-{{ id }}-size-{{ size_category.id }}">
	<canvas class="completion-chart" data-episode="{{ id }}" data-size-category="{{ size_category.id }}"></canvas>
</div>
{% endfor %}
